package icum.TAD;

import java.util.ArrayList;

public class icumTAD {
	private ArrayList carreras;
	
	public icumTAD(){
//		carrera auxCarr;
		//""; //establecer el repositorio al propio
		carreras=new ArrayList();
//		auxCarr=new carrera("I.T.Telecomunicaciones");
//		auxCarr.addSoft(new software("blender","apt-get install blender"));
//		auxCarr.addSoft(new software("qtoctave","apt-get install qtoctave"));
//		carreras.add(auxCarr);
//		
//		auxCarr=new carrera("Arquitectura Tecnica");
//		auxCarr.addSoft(new software("sigcad","apt-get install sigcad"));
//		carreras.add(auxCarr);
		
		
	}
	
	public void addCarrera(carrera s){
		carreras.add(s);
	}
	
	public carrera getCarrera(int index){
		return (carrera)carreras.get(index);
	}
	public int size(){
		return carreras.size();
	}
	
}


